Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 393069 - app-portage/esearch: italian translation of man pages
Summary: app-portage/esearch: italian translation of man pages
Status: RESOLVED FIXED
Alias: None
Product: Doc Translations
Classification: Unclassified
Component: [IT] (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Portage Tools Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-03 23:30 UTC by Maurizio Camisaschi (amd64 AT)
Modified: 2012-04-24 17:49 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
esearch IT man page (esearch.1,2.05 KB, text/plain)
2011-12-03 23:31 UTC, Maurizio Camisaschi (amd64 AT)
Details
esync IT man page (esync.1,1.17 KB, text/plain)
2011-12-03 23:31 UTC, Maurizio Camisaschi (amd64 AT)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maurizio Camisaschi (amd64 AT) 2011-12-03 23:30:17 UTC
updated version of esync.1 and esearch.1 in italian language

Reproducible: Always
Comment 1 Maurizio Camisaschi (amd64 AT) 2011-12-03 23:31:18 UTC
Created attachment 294651 [details]
esearch IT man page
Comment 2 Maurizio Camisaschi (amd64 AT) 2011-12-03 23:31:47 UTC
Created attachment 294653 [details]
esync IT man page
Comment 3 Brian Dolbec gentoo-dev 2011-12-04 10:04:40 UTC
Thank you, I'll look at it in the morning, it is late for me now.
Comment 4 Maurizio Camisaschi (amd64 AT) 2011-12-04 18:36:39 UTC
i've noticed now that in esync.1 at the line ".B \-\-nospinner, \s" there is a character that shouldn't be there
Comment 5 Brian Dolbec gentoo-dev 2011-12-04 20:46:53 UTC
yes, got it thanks.  Turned out it an the en/esync.1 one were missing the '-' as well.

corrected to:

.B \-\-nospinner, \-s

I had to backspace over that area to erase the hidden character that only showed when you viewed it with "man ./esync.1"
Comment 6 Brian Dolbec gentoo-dev 2011-12-04 20:50:59 UTC
Can I get your name to add to the AUTHORS list as a translator?  You can email it to me if you prefer.
Comment 7 Maurizio Camisaschi (amd64 AT) 2011-12-04 20:56:23 UTC
Maurizio Camisaschi, always available for further translation ;)
Comment 8 Brian Dolbec gentoo-dev 2011-12-04 21:11:38 UTC
Ok, changes pushed to git in commit:

https://github.com/fuzzyray/esearch/commit/9ea54d95e39ae5ee2baad8c8f980784bd0cec541

Thank you again for your contribution :)

We should get into a release very soon.
Comment 9 Paul Varner (RETIRED) gentoo-dev 2012-04-24 17:49:51 UTC
Released in esearch-1.1